books.insert("The Case for Mars","Robert Zubrin")
books.insert(:title => "Democracy in America",
             :author => "Alexis de Tocqueville")
Book = Struct.new(:title, :author)
book = Book.new("The Ruby Way","Hal Fulton")
books.insert(book)

